Subject: Essay: "What BitMover Got Wrong"

From: Shlomi Fish <[email-masked]>
Date: Wed, 18 May 2005 14:11:09 +0300

Check:

http://better-scm.berlios.de/bk/what-bitmover-got-wrong.html

for an essay titled "What BitMover (= BitKeeper's parent company) Got Wrong".

Comments, suggestions, corrections and most importantly - flames are welcome.

Regards,

	Shlomi Fish

---------------------------------------------------------------------
Shlomi Fish      [email-masked]
Homepage:        http://www.shlomifish.org/

Tcl is LISP on drugs. Using strings instead of S-expressions for closures
is Evil with one of those gigantic E's you can find at the beginning of 
paragraphs.